/* CSSTidy 1.3dev: Tue, 01 Apr 2008 17:00:51 +0200 */

/* ****************************************************** */
/* Sucharge de la CSS du plugin Innerfade */
#diaporama_innerfade {z-index:5; width:340px; max-height:280px; overflow:hidden;float:left; display:block;}
/* ****************************************************** */

body {
font-family:Verdana, Arial, Helvetica, sans-serif;
margin-left:auto;
margin-right:auto;
margin-top:10px;
text-align:center;
background:#E2E2E2;
}

img {
border:0;
}

.grossetable {
width:990px;
margin-left:auto;
margin-right:auto;
background:#FFF;
margin-bottom:0;
}

#conteneur {
width:990px;
margin-left:auto;
margin-right:auto;
border-top:1px solid #000;
border-left:1px solid #000;
border-right:1px solid #000;
}

#contenu {
background-color:#fff;
padding-bottom:0;
}

#coldroite {
margin-left:5px;
margin-bottom:5px;
border:1px solid #000;
width:238px;
font-weight:400;
}

#menuhaut {
z-index:1;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFF;
font-size:11px;
font-weight:700;
text-transform:uppercase;
text-decoration:none;
border:1px solid #000;
}

.menu_haut_lien img {
vertical-align:middle;
}

.menu_haut_lien a {
padding-right:1px;
}

#lienbandeauhautpa {
background-color:#DEEEEE;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#6F6F6F;
font-size:13px;
font-weight:800;
/*text-transform:uppercase;
text-decoration:none;
text-align:center;*/
margin-bottom:5px;
border-bottom:1px solid #D2D2D2;
padding:4px;
}
ul#lienbandeauhautpa{
list-style-type: none;}

#lienbandeauhautpa li{
display:inline;
}

.lienbandeau a {
line-height:18px;
}

.lienbandeau-haut-art a:hover {
text-decoration:underline;
}
/* Menu <a> dans li en display menu générique */
.barre_menu_generique{
font-size: 11px;
color: #666;
font-family: Verdana,Arial,Helvetica,sans-serif;}
li.barre_menu_generique{
display: inline;
float: left;
width: 600px;}
#recherche a. {text-align: left;
text-decoration: none;}

#recherche a:hover{
color: #B31414;}

.actualite {
background-color:#F66;
}

.quisommes {
background-color:#F4A460;
color:#FFF;
border-right:1px solid #FFF;
}

#qui_sub_menu {
background-color:#F4A460;
display:none;
z-index:5;
padding-left:5px;
position:absolute;
width:140px;
border-left:1px solid #D2D2D2;
border-right:1px solid #D2D2D2;
border-bottom:1px solid #D2D2D2;
}

#qui_sub_menu a {
display:block;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFF;
font-size:10px;
font-weight:700;
text-decoration:none;
border-top:1px dotted #F66;
padding-top:3px;
padding-bottom:3px;
}

#qui_sub_menu a:hover {
display:block;
background-color:#EEDD82;
color:#000;
}

#actu_sub_menu {
background-color:#F66;
display:none;
z-index:5;
padding-left:5px;
position:absolute;
width:130px;
}

#actu_sub_menu a {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFF;
font-size:10px;
font-weight:700;
text-decoration:none;
display:block;
border-top:1px dotted #F8D0D0;
padding-bottom:2px;
padding-top:2px;
}

#actu_sub_menu a:hover {
display:block;
background-color:#F8D0D0;
color:#000;
}

.pedagogie {
background-color:#C00202;
}

#pedago_sub_menu {
background-color:#C00202;
display:none;
z-index:5;
padding-left:5px;
position:absolute;
width:130px;
}

#pedago_sub_menu a {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFF;
font-size:10px;
font-weight:700;
text-decoration:none;
display:block;
border-top:1px dotted #E8AAAA;
padding-top:2px;
padding-bottom:2px;
}

#pedago_sub_menu a:hover {
display:block;
background-color:#E8AAAA;
color:#000;
}

.publication {
background-color:#939;
}

#publi_sub_menu {
display:none;
background-color:#939;
z-index:5;
position:absolute;
width:130px;
padding:5px;
}

#publi_sub_menu a {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFF;
font-size:10px;
font-weight:700;
text-decoration:none;
display:block;
border-bottom:1px dotted #E2B4E2;
padding-bottom:4px;
}

#publi_sub_menu a:hover {
display:block;
background-color:#E2B4E2;
color:#000;
}

.formation {
border-right:1px solid #FFF;
background-color:#63C;
}

#forma_sub_menu {
background-color:#63C;
z-index:5;
display:none;
position:absolute;
width:132px;/*130a l'origine*/
padding:5px 5px 5px 0px;/*5 partout l'origine*/
}

#forma_sub_menu a {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFF;
font-size:10px;
font-weight:700;
text-decoration:none;
display:block;
border-top:1px dotted #CBC0E1;
padding-top:2px;
padding-bottom:2px;
}

#forma_sub_menu a:hover {
display:block;
background-color:#CBC0E1;
color:#000;
}

.social {
background-color:#0084C4;
}

.vacances {
background-color:#7CA130;
}

.vacances img {
padding-right:5px;
}

.ecole {
background-color:#FFC421;
}

.mixitegparite {
background-color:#673900;
}

.international {
background-color:#00A9A1;
}
.media {
background-color:#9DBED0;
}
.culture {
background-color:#F08434;
}

.champs {
border-right:1px solid #FFF;
background-color:#306;
}

#champ_sub_menu {
background-color:#306;
z-index:5;
padding-left:4px;
position:absolute;
display:none;
width:130px;
}

#champ_sub_menu a {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFF;
font-size:10px;
font-weight:700;
text-decoration:none;
display:block;
border-top:1px dotted #AB94C1;
padding-top:2px;
padding-bottom:2px;
}

#champ_sub_menu a:hover {
display:block;
background-color:#AB94C1;
color:#000;
}

#mouvement {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#666;
font-size:10px;
text-align:center;
}

.formulaire_recherche {
margin-bottom:-20px;
height:42px;
}

#recherche {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#666;
font-size:11px;
text-align:right;
padding:2px;
}

#recherche a {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#666;
font-size:11px;
text-decoration:none;
text-align:left;
}
#recherche a :link{font-size:11px;
color:#666666;;}
#recherche a :hover{font-size:11px;
color:red;}
#recherche input {

font-family:verdana,arial,helvetica,sans-serif;
font-style:normal;
font-variant:normal;
font-weight:400;
font-size:8pt;
color:#000;
text-transform:none;
background-color:#fff;
text-decoration:none;
border-color:#000;
border-style:normal;
border-width:1px;
}

#pageaccueil {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}

#caseaccueil a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000;
text-decoration:none;
}

#caseaccueil a:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#c00;
text-decoration:none;
}

.categoriepublication {
color:#c00;
font-weight:700;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
}

#zoneprincipal {
  font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    margin:20px;
    padding: 10px 20px 10px 30px;
    position: relative;
}

#zoneprincipal a:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#c00;
font-weight:700;
text-decoration:underline;
}


#zoneprincipal td{  
    /*padding: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;*/
	font-size : 11px;
	/*padding:10px*/
}

#zoneprincipal a.titre {
font-size:12px;
}

#zoneprincipal3 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin:20px;
    padding-bottom: 10px;
    padding-top: 10px;
}

#zoneprincipal3 td {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

#zoneprincipal3 a:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:green;
font-weight:700;
text-decoration:none;
}

#zoneprincipal3 form td {
padding:8px;
}
.menuvertical_champs{
clear:both;
width: 180px;
float: left;
background-color:#E2E2E2;
border:1px solid #CCC;
padding:5px;
width: 180px;
margin-left: -5px;
margin-top: 40px;
font-size: 10px;
}

.menuvertical_champs li{
margin-left:-35px; list-style: none ;}

.menuvertical_champs li a:link{text-transform : uppercase;}
.menuvertical_champs li a:hover{text-transform : uppercase;color:#00a9a1;}
.menuvertical_champs li a:visited{text-transform : uppercase;color:#0f29ae;}


/*/////encart_articlelog un petit encart avec logo avec a sa droite titre article et descriptif/////*/
.descriptif p.spip {
    width: 500px;
}
.description {
    width: 550px;
}
.encart_articlelog{float:left;
width: 320px; margin-top: 50px; height: auto; }

.encart_articlelog ul{border-top-color: #ADBEC9;
    border-top-style: solid;
    border-top-width: 1px;
    clear: both;
    margin-top: 8px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
	list-style:none;}
.logo_articles	{display: inline;
    float: left;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 5px;
    padding-top: 15px;}
.liste_articles{display: inline;
    float: left;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 5px;
    
    letter-spacing: 0.006em;
    padding-bottom: 20px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: justify;
    width: 200px;
    word-spacing: 0.005em;}	
	.liste_articles p{color: #646464;
    }
	.liste_articles p span{margin-top:10px;}
.selectInternationalactu{ background-color: #E2E2E2;border: 1px solid #CCCCCC;font-size: 12px;font-weight: bold;padding: 3px;width: 100%;
    z-index: 1;}
/*FIN encart_articlelog*/	
.selectactumotcle{width:520px;clear:both; margin-left: -5px; margin-top:30px;}
.selectactumotcle p{margin:0px; background-color:#00a9a1;color: rgb(0, 0, 0); border: 1px solid rgb(255, 255, 255); padding: 5px; text-align: center; font-weight: bold;}	
.newtable {
padding:10px;
}

.newtable p {
text-align:justify;
font-size:12px;
margin-left:10px;
margin-right:30px;
margin-bottom:15px;
}
.newtable strong.titrageactu{

color:#EF4A42;
font-family:helvetica;
letter-spacing:0.4em;
text-transform:uppercase;
}


#zoneprincipal img {
margin-right:10px;
}
.sommaireecole {
float: left;
background-color:#E2E2E2;
border:1px solid #CCC;
padding:5px;
width: 160px;
margin-left: -22px;
margin-top: -23px;
font-size: 10px;
}
.Uneecole {
float:left;
width: 300px;
}
.lesrubriques {
border:1px solid #CCC;
padding:5px;
}

.lesrubriques2 {
background-color:#E2E2E2;
border:1px solid #CCC;
padding:5px;
}

.intrubriques img {
margin:8px;
}

.intrubriques {
margin-bottom:10px;
width:100%;
}

.intrubriques ul
{border: 1px solid #CCC;}

.intrubriques li {
padding-bottom:5px;
list-style-type:square;
color:#636363;
margin-left: 1.8em;
}

.lesrubriques3 {
background-color:#EAFFD5;
border:1px solid #CCC;
text-transform:uppercase;
font-weight:700;
color:#0F298F;
padding:5px;
}

#menugauche {
width:180px;
padding-left:0px;
padding-right:0px;
}

#menugauche a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#666;
text-decoration:none;
}

#menugauche a:hover {
font-size:11px;
color:red;
}

#coldroite_mixite a:link{
text-decoration:none;
 color : #E4D49D;}
#coldroite_mixite a:hover{text-decoration:none;
 color : #fff;}
#coldroite_mixite a:visited{text-decoration:none;
 color : #e0dcd0;}
.evenementproche {border:1px solid #A1A1A1;}

.evenementproche li{list-style:none;font-size:12px; padding:5px;
 background-color:#eaeaea;}

.evenementproche ul {display:block;background-color:#8FBC8F; 
text-align:center; font-size:13px; font-weight:bold;
text-transform:uppercase; color:#FFFFFF;}

.titrerubriqueliste {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#555;
}

.texte {
position:relative;
width:560px;
clear:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
}
.texte i{font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
padding:0 1px;}
.texte-photo {
width:650px;
margin-bottom:10px;
font-size:12px;
text-align:justify;
}

.textediaporama {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
}

.chapo {
width:520px;
text-align:justify;
font-weight:700;
font-size:13px;
}

.date {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-align:right;
width:100%;
padding-right: 20px;
}

.surtitre {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
font-size:13px;
}

.titre {
font-weight:700;
color:#D03720;
font-size:14px;
}
.soustitre {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
}

.titreaccueil {
font-weight:700;
color:#D03720;
font-size:13px;
}

.lienlangue {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFF;
font-weight:700;
padding-right:10px;
}

#contact {
border-bottom:1px solid #D2D2D2;
font-weight:700;
padding-bottom:5px;
}

#contact a {
color:#999;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:0;
padding-right:5px;
font-weight:700;
text-decoration:none;
}

#contact a:hover {
color:#666;
}

#introaccueil {
width:430px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:justify;
margin-right:10px;
margin-left:0;
padding:0;
}

#introaccueil p.spip {
margin-top:5px;
margin-bottom:8px;
}

#introaccueil a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:justify;
color:#0F298F;
text-decoration:none;
font-weight:700;
padding:0;
}

#boucle img {
border:1px solid #CCC;
}

#questionactu {
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
}

#questionactu a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:justify;
color:#000;
text-decoration:none;
}

#questionactu p {
font-size:10px;
padding-left:10px;
padding-right:10px;
}

#titreactuaccueil a {
font-weight:700;
color:#f93;
font-size:11px;
margin-bottom:20px;
text-decoration:none;
padding:5px;
}

.ma_colonne {
float:left;
width:48%;
background-color:#FFF;
margin-bottom:0;
margin-top:0;
margin-left:2%;
padding:0;
}

.surtitrepublication {
color:#339;
font-weight:700;
font-size:12px;
text-transform:uppercase;
}

#commander {
display:block;
border:1px solid #c9f;
background-color:#FFE4E1;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding:5px;
}

#ss_commander form {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000;
font-size:11px;
line-height:25px;
}

#ss_commander input {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000;
}

#commander a {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000;
font-size:12px;
font-weight:700;
text-decoration:none;
}

#ss_abonner form {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000;
font-size:12px;
line-height:20px;
text-decoration:none;
}

#abonner a {
display:block;
width:650px;
background:#E5E5E5;
border:1px solid #A2A2A2;
margin-top:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#0f298f;
font-size:12px;
font-weight:700;
text-decoration:none;
padding:2px;
}

#abonnervenca a {
display:block;
width:650px;
background:#E5E5E5;
border:1px solid #A2A2A2;
margin-top:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#0f298f;
font-size:11px;
font-weight:700;
text-decoration:none;
padding:2px;
}

#pagination {
display:block;
background-color:#E2E2E2;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
font-weight:700;
margin:5px;
padding:10px;
}

#pagination a {
font-size:12px;
font-weight:700;
color:#900;
}

#pagination a: hover {
color:#900;
}

.telecharger {

    font-size: 13px;
    margin-right: 160px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    vertical-align: middle;
}
.telecharger>p {
color: #e20d12;
    font-size: 15px;
}
#newsletter {
background-color:#fff;
height:200px;
}

.erreur {
font-weight:700;
color:red;
font-size:10px;
}

.autrepublication {
text-align:center;
}

#panier {
text-align:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
width:650px;
background-color:#FFF;
padding:10px;
}

#panier a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#D03720;
font-weight:700;
text-decoration:none;
padding:5px;
}

#forum {
color:#000;
text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin:20px;
padding:10px;
}

#forum a {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#0F298F;
font-size:11px;
text-decoration:none;
font-weight:700;
}

#forum a:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#c00;
font-size:11px;
text-decoration:underline;
font-weight:700;
}

#sousrubrique {
border:1px solid #7578DF;
}

#sousrubrique a {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#0F298F;
text-decoration:none;
font-weight:700;
font-size:12px;
}

#sousrubrique a:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#0F298F;
font-weight:700;
text-decoration:underline;
font-size:12px;
}

h3.spip {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:15px;
text-align:left;
margin-top:50px;
margin-bottom:0;
color:#000;
border-bottom:1px solid grey;
padding:2px;
}

.agircol {
border:1px solid #CDCDCD;
width:85%;
margin:2px;
}

.pairs2 {
background-color:#FDD;
padding:5px;
}

.pairs {
background-color:#EDEDED;
padding:9px;
}

.impairs {
padding:9px;
}

.pied {
text-align:center;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
color:#903;
line-height:8pt;
padding-bottom:15px;
/*border-bottom:1px solid #000;
border-left:1px solid #000;
border-right:1px solid #000;*/
}

.pied a {
text-decoration:none;
color:#000;
}

.pied a:hover {
color:#c00;
text-decoration:underline;
}

.projet {
width:510px;
margin-top:20px;
margin-left:auto;
margin-right:auto;
border:1px solid blue;
text-align:center;
padding:5px;
}

.deroul {
width:440px;
font-size:12px;
color:#666;
font-weight:700;
background-color:#EAEAEA;
border:1px solid #B5B5B5;
padding:1px;
}

.deroulressource {
width:540px;
font-size:13px;
color:#666;
font-weight:700;
background-color:#EAEAEA;
border:1px solid #B5B5B5;
padding:2px;
}

.deroulbafa {
width:440px;
font-size:12px;
color:#666;
font-weight:700;
border:1px solid #B5B5B5;
margin-top:10px;
padding:1px;
}

.deroulbafa option {
border-bottom:1px solid #E2E2E2;
padding:2px;
}

a.tooltip:hover em {
font-style:normal;
font-size:11px;
display:block;
position:absolute;
top:20px;
left:20px;
color:#000;
border:1px solid #B1B1B1;
background:#EAEAEA;
width:350px;
font-weight:400;
padding:5px;
}

a.tooltip:hover em span {
position:absolute;
top:-7px;
left:15px;
height:7px;
width:11px;
background:transparent url(IMG/infobulletop00.gif);
border:0;
margin:0;
padding:0;
}

.nouveaupubli {
border:1px solid #CCC;
text-align:center;
background-color:#E0FFFF;
padding:5px;
}

.nouveaupubli2 {
background-color:#B0E0E6;
border:1px solid #CCC;
text-align:center;
padding:5px;
}

a.tooltip2:hover em {
display:block;
position:absolute;
top:-5px;
left:-120px;
border:1px solid #B1B1B1;
background:#EAEAEA;
padding:5px;
}

a.tooltip3:hover em {
display:block;
position:absolute;
top:-5px;
left:-20px;
border:1px solid #B1B1B1;
background:#EAEAEA;
padding:5px;
}

.tablearticle td {
border-bottom:1px solid #CCC;
}

td.sousrub {
padding-left:5px;
}

.sousrubtitre {
width:90%;
background-color:#E0C7CB;
font-weight:700;
text-transform: uppercase;
border:1px solid #AEAEAE;
color:#1f001f;
padding:4px;
display:block;
}

.fluxrss {
border:1px solid #E2E2E2;
background:url(images/rss-logo.jpg) left no-repeat;
margin-bottom:5px;
font-size:11px;
text-align:center;
padding:5px;
}

#rotatorid_article { width:135px; height:135px;
margin-top:10px;
}/*border:1px solid #A2A2A2;*/

.divrotator {
font-size:11px;
text-align:center;
line-height:9px;
}

.divrotator p {
margin:4px;
}

#outil_sommaire.cs_sommaire {
position:relative;
width:200px;
float:right;
margin-bottom:15px;
text-align:left;
margin-left:0;
padding:2px;
}

.cs_sommaire li {
margin-left:15px;
margin-top:5px;
list-style:circle;
}

#themebafa08 {
display:none;
width:280px;
}

#themebafaqualif08 {
display:none;
width:250px;
}

.bafaune img {
border:1px solid #E2E2E2;
margin:5px;
}

.bafaune li {
font-size:13px;
list-style:none;
}

.actions {
background-color:#f4a460;
}

.action_surtitre {
font-size:10px;
margin-top:3px;
text-align:center;
color:#f33;
border-top:1px solid #C2C2C2;
border-bottom:1px solid #C2C2C2;
padding:3px;
}

.action_titre {
font-size:12px;
font-weight:700;
list-style-type:none;
padding:3px;
}

.action_descriptif {
font-size:11px;
text-align:justify;
font-weight:400;
padding:5px;
}

.action_ps {
font-size:10px;
text-align:center;
padding:3px;
}

.action_lien {
font-size:12px;
text-decoration:underline;
text-align:right;
border-bottom:1px solid #CCC;
padding:5px;
}

.action_img {
float:left;
padding:3px 7px 3px 3px;
}

#choixdansladate select {
width:200px;
margin:3px;
}

#choixdansladate input {
margin-top:10px;
}

table.resultsante li {
list-style-type:circle;
}

table.resultsante td {
border-bottom:1px solid #D2D2D2;
}

table.resultsante {
border:1px solid #63C;
}

div.text {
font-size:12px;
font-weight:700;
}

#newsearch {
float:right;
margin-right:150px;
font-size:11px;
}

#newsearch a {
color:blue;
}

.noprint {
border:1px solid;
}

#rech_anim_pro {
float:left;
width:380px;
border-right:1px solid #E2E2E2;
}

#rech_anim_pro2 {
float:right;
width:380px;
border-right:1px solid #E2E2E2;
}

.cata_form {
font-size:13px;
margin-bottom:10px;
font-weight:700;
background-color:#E2E2E2;
color:#306;
border:1px solid #CCC;
width:90%;
text-align:center;
margin-right:auto;
margin-left:auto;
padding:5px;
}

.lienbandeau,#zoneprincipal .lienbandeau {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFF;
font-weight:700;
text-transform:uppercase;
text-decoration:none;
padding-left:5px;
padding-right:5px;
}

.lienbandeau-haut,.lienbandeau-haut-art {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#666;
font-size:11px;
font-weight:700;
text-transform:uppercase;
text-decoration:none;
padding-left:5px;
padding-right:5px;
text-align:left;
}

.lienbandeau-haut a,.lienbandeau-haut-art a {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#666;
font-size:11px;
font-weight:700;
text-transform:uppercase;
text-decoration:none;
padding-left:5px;
padding-right:5px;
text-align:center;
}

.lienbandeau a:hover,#zoneprincipal .lienbandeau a:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFF;
font-size:11px;
font-weight:700;
text-transform:uppercase;
text-decoration:underline;
padding-left:5px;
padding-right:5px;
}

.bandeau-neutre,.bandeau-neutre-haut {
background-color:E2E2E2;
}

.mixitegparite img.spip_logos,.social img.spip_logos,.vacances img.spip_logos,.ecole img.spip_logos,.international img.spip_logos,.culture img.spip_logos {
margin:10px;
}

#zoneprincipal a,#zoneprincipal3 a {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#0F298F;
text-decoration:none;
font-weight:700;
}


.titrearticleliste,#rubrique a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}

.descriptif,.descriptifrubrique {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:justify;
/*padding:10px;*/
}

#envoi_ami,#imprime_article a,#forum_article a,#envoi_ami a {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000;
font-size:10px;
font-weight:700;
text-decoration:none;
}

#ss_envoi_ami form,#ss_envoi_ami input {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000;
font-size:10px;
text-decoration:none;
}

#ss_abonner input,#ss_abonnervenca form,#ss_abonnervenca input {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000;
font-size:12px;
text-decoration:none;
}

#formulaireNewsletter,#panier td {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding:5px;
}

a.tooltip em,a.tooltip2 em,a.tooltip3 em,#thememediation08,#themepersonnesagees08,#themepersonnesagees09,#thememediation09
 {
display:none;
  background-color: #E4DFCA;
    display: none;
    margin-top: 10px;
    text-decoration: none;
}

a.tooltip:hover,a.tooltip2:hover,a.tooltip3:hover {
border:0;
position:relative;
z-index:500;
text-decoration: none;
}

#themepersonnesagees08 select,#thememediation08 select,#themepersonnesagees09 select,#thememediation09 select {
width:250px;
margin:5px;
}

.rech_sante09 {margin-top:0px;border-bottom:1px solid #D2D2D2;}
.rech_sante09 strong {display:block;background:#BF6BBF;padding:5px;font-size:14px; color:#FFFFFF;}

.actus_champs_actions {
	border:1px solid #D2D2D2;
	background-color:#fafafa;
	margin-bottom:10px;
	padding:5px;
	/*width:90%;*/
}

.rech_sante08 strong {display:block;background:#993399;padding:5px;font-size:14px; color:#FFFFFF;}

/* hacks pour faire remarcher le site - octobre 2017 */
#caseaccueil img.spip_logos {
	width: 100px !important;
	height: unset !important;
}
p.actualite {
	margin-top: 0;
}
p.pedagogie {
	margin-top: 0 !important;
}

fieldset {
    margin: 40px;
    font-size: 20px;
    color: #ad1900;
    font-weight: bolder;
    background-color: #b9c8d0;
}
